[ubuntu/jaunty] referencer 1.1.5-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Tue Feb 17 17:57:56 GMT 2009


referencer (1.1.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bump to 3.8.0. 

referencer (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/bibtex_braces_export.patch: Removed, applied upstream.
  * debian/isi-plugin.py: New file, version 0.1.
  * debian/rules (install/referencer::) New rule, install it. 

Date: Tue,  17 Feb 2009 17:57:07 +0000
Changed-By: Daniel Holbach <daniel.holbach at ubuntu.com>
Maintainer: Michael Banck <mbanck at debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/jaunty/+source/referencer/1.1.5-1
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Tue,  17 Feb 2009 17:57:07 +0000
Source: referencer
Binary: referencer
Architecture: source
Version: 1.1.5-1
Distribution: jaunty
Urgency: low
Maintainer: Michael Banck <mbanck at debian.org>
Changed-By: Daniel Holbach <daniel.holbach at ubuntu.com>
Description: 
 referencer - GNOME Document Organiser
Changes: 
 referencer (1.1.5-1) experimental; urgency=low
 .
   * New upstream release.
   * debian/control (Standards-Version): Bump to 3.8.0. 
 .
 referencer (1.1.4-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/patches/bibtex_braces_export.patch: Removed, applied upstream.
   * debian/isi-plugin.py: New file, version 0.1.
   * debian/rules (install/referencer::) New rule, install it. 
Files: 
 8f9a529893dde311b212cf9fe1a47732 1148 gnome optional referencer_1.1.5-1.dsc
 eacee55fad0cd40829430d4b6eb32049 7535 gnome optional referencer_1.1.5-1.diff.gz
 b9eb84b01171882e0cbae516ef9dbc97 552245 gnome optional referencer_1.1.5.orig.tar.gz


More information about the Jaunty-changes mailing list